/************************************************************************
 *																		*
 *	H8 EMULATOR Project --	IOPROC.H									*
 *																		*
 *	Simulation of I/O decoding and 2ms Timer hardware of the H-8		*
 *																		*
 *	------------------------------------------------------------------	*
 *																		*
 *	Copyright (c) 1998 - 2001 by	David A. Wallace					*
 *									154 Dunstable Rd.					*
 *									N. Chelmsford, MA					*
 *											01863-1202					*
 *																		*
 ************************************************************************/


#ifndef _IOPROC_H_
#define _IOPROC_H_

unsigned int __stdcall	Timer_Proc(LPVOID param);

int						IORead(int nAddr);
void					IOWrite(int nAddr, int nData);
void					Sound(BOOL bState);

#endif	//	#ifndef _IOPROC_H_