/************************************************************************
 *																		*
 *	H8 EMULATOR Project --	GLOBALS.H									*
 *																		*
 *	Global storage for the Heathkit H-8 simulator project				*
 *																		*
 *	------------------------------------------------------------------	*
 *																		*
 *	Copyright (c) 1998 - 2001 by	David A. Wallace					*
 *									154 Dunstable Rd.					*
 *									N. Chelmsford, MA					*
 *											01863-1202					*
 *																		*
 ************************************************************************/


#ifndef _GLOBALS_H_
#define _GLOBALS_H_


#ifndef _SYSPALETTE_H_
#include "syspalette.h"
#endif


//	H-19 emulation: strict (#define-d) or color and enhanced character set.

#define STRICT_EMULATION

//	++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
//
//	Note: most global objects were moved into theApp as members of that class.
//



EXTERN SystemPalette	Palette;


/////////////////////////////////////////////////////////////////////////////
// The one and only CVirtual_h8App object

EXTERN	CVirtual_h8App theApp;

//
//	++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

#endif	//	#ifndef _GLOBALS_H_