//	INI file keys for H8 and H19 Emulator -- essentially, the settings for
//	the H19 dipswitches whose states are critical to the emulator, plus a
//	visual appearance preference.

#define	INI_FILE_NAME				"virtual_h8.ini"

#define	INI_KEY_APPEARANCE			"Visual Setting", "Photorealism"


#define	INI_KEY_WRAP				"Power Up Settings", "Wrap Lines"
#define	INI_KEY_AUTO_CR				"Power Up Settings", "Auto CR"
#define	INI_KEY_ANSI_MODE			"Power Up Settings", "ANSI Mode"
#define	INI_KEY_KEYPAD_SHIFTED		"Power Up Settings", "Shifted"
#define	INI_KEY_UNDERSCORE_CURSOR	"Power Up Settings", "Cursor Is Underscore"

//	Note: the following dipswitch features are not germaine to the emulator
//	and are ignored:
//
//	Baud rate settings
//	Parity settings
//	Half- / Full-Duplex
//	Key clicks
//	Video refresh rate setting


//	Options:

#define	INI_KEY_REVERSE_VIDEO		"Options", "Reverse Video"
#define INI_KEY_GREEN_CRT			"Options", "Green CRT"

//	State:

#define	INI_KEY_ONLINE				"State", "OnLine"


//	H8 Options:

#define	INI_KEY_TAU					"H8_Options", "Tau"